1752713375629
16567,0.0.0
6653,0.0.0
17410,0.0.0
13636,0.0.0
4745,0.0.0
12909,0.0.0
18020,0.0.0
19732,0.0.0
22565,0.0.0
842,0.0.0
851,0.0.0
1810,0.0.0
15788,1.14.0
16559,0.0.0
22576,0.0.0
19635,0.0.0
18799,0.0.0
1642,1.14.0
9149,0.0.0
6576,0.0.0
780,0.0.0
10257,0.0.0
11620,0.0.0
21150,0.0.0
20346,0.0.0
17228,1.23.0
6597,0.0.0
9779,0.0.0
21198,0.0.0
22615,0.0.0
14296,0.0.0
2985,0.0.0
4803,1.23.0
18022,0.0.0
23393,0.0.0
18057,0.0.0
11562,0.0.0
16604,0.0.0
8855,0.0.0
15800,1.14.0
737,0.0.0
22536,0.0.0
6578,0.0.0
14962,0.0.0
11570,0.0.0
18814,1.14.0
21741,0.0.0
22814,1.14.0
20421,0.0.0
21215,1.14.0
95,0.0.0
12903,0.0.0
7299,1.14.0
3987,1.14.0
2341,0.0.0
5632,0.0.0
16584,0.0.0
129,0.0.0
1744,0.0.0
19674,0.0.0
184,1.14.0
15089,0.0.0
22612,1.14.0
5696,0.0.0
23388,0.0.0
4887,0.0.0
9620,0.0.0
21943,0.0.0
919,0.0.0
5652,0.0.0
20406,0.0.0
1517,0.0.0
1766,0.0.0
2366,0.0.0
4814,0.0.0
12970,0.0.0
6629,0.0.0
23362,0.0.0
10410,0.0.0
100,0.0.0
11013,0.0.0
14407,0.0.0
12967,0.0.0
13737,0.0.0
3100,0.0.0
7411,0.0.0
18847,0.0.0
127,0.0.0
2153,0.0.0
925,0.0.0
951,0.0.0
4866,0.0.0
7076,0.0.0
16612,0.0.0
10344,0.0.0
157,0.0.0
10962,0.0.0
10213,0.0.0
2295,1.23.0
14395,0.0.0
8210,1.14.0
7837,0.0.0
17401,0.0.0
9527,0.0.0
21221,0.0.0
14515,0.0.0
17504,0.0.0
16011,0.0.0
8275,0.0.0
19786,0.0.0
3253,0.0.0
20637,0.0.0
15247,0.0.0
19794,1.14.0
2584,0.0.0
9703,1.14.0
13758,0.0.0
22764,0.0.0
19804,1.23.0
205,1.14.0
21283,0.0.0
212,0.0.0
16114,0.0.0
22002,0.0.0
15997,0.0.0
11675,0.0.0
11734,0.0.0
1245,0.0.0
221,0.0.0
5788,0.0.0
22017,0.0.0
9612,0.0.0
17501,0.0.0
1039,0.0.0
11793,0.0.0
17757,1.23.0
22793,0.0.0
7524,0.0.0
19081,0.0.0
13120,1.14.0
14569,0.0.0
3064,0.0.0
9295,0.0.0
17565,0.0.0
19090,1.14.0
20646,0.0.0
13810,0.0.0
20702,0.0.0
5859,1.14.0
22644,0.0.0
3222,0.0.0
23520,0.0.0
14461,0.0.0
1829,0.0.0
22786,0.0.0
16136,0.0.0
19910,1.14.0
5959,0.0.0
2544,0.0.0
396,0.0.0
6908,0.0.0
19129,1.14.0
11175,0.0.0
17570,0.0.0
3287,1.23.0
6883,0.0.0
12482,1.14.0
2556,1.14.0
2528,0.0.0
1135,0.0.0
355,1.14.0
13898,0.0.0
14542,0.0.0
22856,1.14.0
9124,0.0.0
12498,0.0.0
15331,1.14.0
19566,0.0.0
4324,0.0.0
1254,0.0.0
4948,1.14.0
23496,0.0.0
16149,0.0.0
3417,1.14.0
11177,0.0.0
4765,0.0.0
2471,0.0.0
13940,0.0.0
10,0.0.0
20714,0.0.0
7601,0.0.0
14539,0.0.0
3385,0.0.0
9825,0.0.0
3398,0.0.0
10513,0.0.0
3498,0.0.0
473,0.0.0
597,0.0.0
22950,0.0.0
10568,0.0.0
14682,0.0.0
21522,0.0.0
5205,0.0.0
19967,0.0.0
23787,0.0.0
8015,0.0.0
13970,0.0.0
7667,1.14.0
20817,0.0.0
15387,0.0.0
18422,0.0.0
10532,0.0.0
21456,1.23.0
9228,0.0.0
22894,0.0.0
1287,0.0.0
4360,0.0.0
16855,1.14.0
5357,0.0.0
12541,1.14.0
469,0.0.0
1984,0.0.0
2627,1.14.0
2031,1.14.0
23645,0.0.0
1993,0.0.0
23701,0.0.0
11871,0.0.0
17756,0.0.0
2004,0.0.0
23713,1.14.0
16923,0.0.0
12609,0.0.0
7687,0.0.0
11883,0.0.0
11889,1.14.0
2661,0.0.0
2030,0.0.0
5173,0.0.0
3494,0.0.0
14659,0.0.0
22994,0.0.0
20007,0.0.0
8620,0.0.0
10699,0.0.0
3709,0.0.0
16275,0.0.0
6318,1.14.0
14720,0.0.0
21577,0.0.0
20076,1.14.0
20850,0.0.0
12011,0.0.0
15490,0.0.0
11329,0.0.0
9300,0.0.0
17780,0.0.0
551,0.0.0
20830,0.0.0
22249,0.0.0
10646,0.0.0
5310,1.14.0
5372,0.0.0
13302,0.0.0
18438,0.0.0
15456,0.0.0
5319,1.14.0
18398,0.0.0
1426,0.0.0
599,1.23.0
11313,0.0.0
11315,0.0.0
16259,0.0.0
15375,0.0.0
2760,1.23.0
19334,0.0.0
9336,1.14.0
9881,0.0.0
13388,0.0.0
16982,1.23.0
13338,0.0.0
6338,0.0.0
9973,0.0.0
20084,1.14.0
1403,0.0.0
10639,1.14.0
9990,0.0.0
4488,0.0.0
9317,0.0.0
22341,1.14.0
5449,0.0.0
663,0.0.0
12740,0.0.0
3892,0.0.0
8670,0.0.0
16502,0.0.0
16317,0.0.0
11364,0.0.0
9668,0.0.0
19393,0.0.0
13591,0.0.0
17855,0.0.0
20888,1.14.0
2778,1.14.0
21687,0.0.0
21691,0.0.0
14088,0.0.0
22695,0.0.0
3692,0.0.0
7779,0.0.0
3734,1.14.0
10030,0.0.0
5424,1.14.0
11017,0.0.0
14805,0.0.0
9359,0.0.0
3814,0.0.0
3748,0.0.0
23181,0.0.0
20222,0.0.0
17064,0.0.0
23879,0.0.0
7859,0.0.0
5453,0.0.0
17862,0.0.0
20254,0.0.0
14881,0.0.0
21738,0.0.0
22372,1.23.0
20139,0.0.0
14844,0.0.0
19417,0.0.0
9396,0.0.0
21703,0.0.0
12111,0.0.0
657,1.14.0
10799,1.14.0
14878,0.0.0
16454,0.0.0
19625,0.0.0
16598,0.0.0
18703,1.23.0
16460,1.23.0
13540,0.0.0
21031,1.14.0
17939,0.0.0
18634,0.0.0
7962,0.0.0
694,0.0.0
22935,0.0.0
5498,0.0.0
19447,1.14.0
16891,0.0.0
23228,0.0.0
2874,0.0.0
2873,0.0.0
19409,0.0.0
2218,0.0.0
5546,0.0.0
13658,0.0.0
10821,0.0.0
19454,0.0.0
11479,0.0.0
11480,0.0.0
7950,0.0.0
9455,0.0.0
18680,0.0.0
21051,0.0.0
16456,0.0.0
18684,0.0.0
13581,0.0.0
16513,0.0.0
10863,0.0.0
17990,0.0.0
21785,0.0.0
7186,0.0.0
19445,1.14.0
12022,0.0.0
7196,0.0.0
17043,1.23.0
13554,0.0.0
14925,0.0.0
10842,0.0.0
12161,1.14.0
16486,0.0.0
3744,0.0.0
8735,0.0.0
